uuid: ac40c86c-8909-484d-9118-3aa08921119a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: G3RasgGpLT7MiDfwt1phJQ229-nSxEF7TVbk-QrirXU
id: administer_account_settings
label: 'Administer account settings'
route: entity.user.admin_form
